version: 1.3.100
files:
  - url: SafeCentral for Aol-mac.zip
    sha512: >-
      cElNGWLQcRnSoJwbKA1zI5qdR3XfirPuWGDt7zrLlbZAcfFFxDENpla+TTx2urUY0mxgaDmjjuv/0Pjeggh9dg==
    size: 375343193
  - url: SafeCentral for Aol.dmg
    sha512: >-
      xEjjuOlrGCPlK0R+BV/c44sTRZaBWmvJ70Fvqdc/RZ014L6I2B7+MHGJJV02CDqYK1MqskzQQExzkqm5xGHZ1Q==
    size: 374811894
path: SafeCentral for Aol-mac.zip
sha512: >-
  cElNGWLQcRnSoJwbKA1zI5qdR3XfirPuWGDt7zrLlbZAcfFFxDENpla+TTx2urUY0mxgaDmjjuv/0Pjeggh9dg==
releaseDate: '2025-08-12T14:33:07.302Z'
